<?xml version="1.0"?>
<pagescount>
	<html_total>6</html_total>
	<html_done>6</html_done>
	<images>16</images>
	<script>2</script>
	<css>1</css>
	<pdf/>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos/>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts/>
	<scraping_reload/>
	<is_pretty_url>false</is_pretty_url>
	<has_trailing_slash>false</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>wijayaid99@gmail.com</email>
	<theme_name>8s7rodvpjcjh8mc0ecfe5472110</theme_name>
	<server_url_front_page>http://www5.waybackmachinedownloader.com/scraping/files/live/brycezioncampground.net_wijayaid99_gmail.com_ngyuqeke9u/</server_url_front_page>
	<no_www_url>brycezioncampground.net</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20240117094639/https://brycezioncampground.net/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20240117094639/https://brycezioncampground.net/</final_archive_url>
	<front_page_code_date>20240117094639</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>search_ended</scrape_other_captures>
	<action>Creating ZIP file</action>
	<current_scraping_url/>
	<total_size>4105</total_size>
</pagescount>
